Bug 126767 - whiptail: Please add the dialog 'form' box option
whiptail: Please add the dialog 'form' box option
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
http://bugs.debian.org/cgi-bin/bugrep...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-26 05:42 EDT by Alastair McKinstry
Modified: 2011-06-02 07:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 07:56:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alastair McKinstry 2004-06-26 05:42:38 EDT
Submitted as an enhancement request to Debian:

Please add the 'form' option for compatability with 'dialog'


Regards
Alastair
Comment 1 Thomas E. Dickey 2004-07-13 20:34:23 EDT
Elaborating, someone should rewrite whiptail.
Comment 2 Miroslav Lichvar 2011-06-02 07:56:12 EDT
It would take a lot of work to be fully compatible with dialog and I'm not sure we really need that. After 7 years there was no patch for the form option, so I'm closing this bug.

Of course, patches are still welcome.

Note You need to log in before you can comment on or make changes to this bug.